#top_menu .tabs__content {
	display: none;
}


.tabs_with_nav .tabs__title {
  display: block;
}

.tabs__line {
	position: absolute;
}

/* custom styles */

@media (min-width: 576px) {
	.tabs_with_nav .tabs__wrapper:after {
		position: static!important;
	}
}

/* desktop */
@media (max-width: 767px) {
	.desktop-menu-app {
		display: none;
	}
}

.tabs__dbo-btn {
  display: flex;
  align-items: center;
}

.help-info__content {
  background: #f7f7f7;
  padding: 25px;
  z-index: 3;
}
.help-info__link {
  color: #0e3263;
  font-size: 14px;
}

.desktop-menu-app .tabs__list {
  display: flex;
  justify-content: space-between;
}
.tabs_with_nav .tabs__row {
  padding-top: 10px;
}
.tabs_with_nav .tabs__title {
  display: block!important;
  font-size: 18px;
  padding-top: 30px;
  padding-bottom: 15px;
  padding-left: 0;
}
.tabs__title:after {
  display: none!important;
}
.tabs_with_nav .tabs__content {
  box-shadow: 0 0px 10px rgba(0,0,0,.2);
  z-index: 2;
}

.desktop-menu-app .navigation__item-link, .mobile-menu-app .navigation__item-link {
  position: relative;
  display: block;
  padding: 10px 0;
}
.desktop-menu-app .navigation__item-link:before, .mobile-menu-app .navigation__item-link:before {
  content: '';
  height: 3px;
  width: 14px;
  background-color: #dadada;
  display: inline-block;
  position: absolute;
  top: 45%;
}
.desktop-menu-app .navigation__item-title, .mobile-menu-app .navigation__item-title {
  display: inline-block;
  padding-left: 34px;
  font-weight: 400;
  font-size: 14px;
}
.desktop-menu-app .navigation__item-link:hover, .mobile-menu-app .navigation__item-link:hover {
  color: #000;
}
.desktop-menu-app .navigation__item-link:hover:before, .mobile-menu-app .navigation__item-link:hover:before {
  background-color: #1e86f5;
}
.desktop-menu-app .navigation__content, .mobile-menu-app .navigation__content {
  margin-right: 0;
  margin-left: 0;
}

.help-info__content {
  background: url('/upload/images/icons/icon_helpful.png') #f6f7fb top 20px right 30px no-repeat;
}
.navigation__col-right {
	margin: 0 0 0 auto;
}
.navigation__help-info {
  margin-top: 30px;
  margin-right: 0;
}

.tabs__premium.tabs_full-width:before {
  background-color: transparent;
}
.tabs__premium.tabs_with_nav .tabs__wrapper:after {
  background-color: transparent;
}
.tabs__premium.tabs_with_nav .tabs__link.collapsed {
  color: #fff;
  font-weight: 100;
}
.tabs__premium .icon-arrow-down:after {
  background: url(/upload/images/icons/icon_arrow_white.png) no-repeat;
}
.tabs__premium .tabs__dbo-btn .btn_accent {
  background: #ffc9b5;
}
.tabs__dbo-btn-independent {
	position: absolute;
	top: 30px;
	right: 0;
}

.tabs_with_nav .tabs__item+.tabs__item {
  margin-left: 0;
}
.tabs_with_nav a, .tabs_with_nav a:hover {
  color: #0e3263!important;
}

.tabs_with_nav .tabs__item.active .tabs__link:not(.icon-arrow-down):after,.tabs_with_nav .tabs__item.active .tabs__link:before {
  z-index: 30;
  position: absolute;
  bottom: 0;
  width: 50px;
  height: 280px;
  -webkit-transform-origin: 0;
  transform-origin: 0;
}

.tabs_with_nav .tabs__item.active .tabs__link:before {
  content: "";
  -webkit-transform: translateY(37%) translateX(-160%) rotate(75deg);
  transform: translateY(43%) translateX(-190%) rotate(75deg);
  -webkit-transform-origin: 0;
  transform-origin: 0;
}

.tabs_with_nav .tabs__item.active .tabs__link:not(.icon-arrow-down):after {
  content: "";
  -webkit-transform: translateY(65%) translateX(200%) rotate(285deg);
  transform: translateY(59%) translateX(320%) rotate(283deg);
  right: 0;
}












/* ДЛЯ МОБИЛЬНОГО МЕНЮ */

.desktop-menu-app {
	background-color: #fff;
}
.desktop-menu-app .menu__second-lvl {
	display: flex;
	position: static;
	justify-content: space-around;
}
.desktop-menu-app .menu__first-lvl, .desktop-menu-app .header__controls, .desktop-menu-app .menu__left {
	display: none!important;
}


.mobile-menu__footer .icon {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 10px 0 0;
  height: 20px;
  width: 27px;
}
.mobile-menu__footer .icon__person {
  background-image: url(/upload/images/icons/icon_person.png);
}
.mobile-menu__footer .icon__search {
  background-image: url(/upload/images/icons/icon_search.png);
}
.mobile-menu__footer .icon__atm {
  background-image: url(/upload/images/icons/icon_bankomat.png);
}
.mobile-menu__footer .icon__office {
  background-image: url(/upload/images/icons/icon_office.png);
}
.mobile-menu__footer {
	border-top: 1px solid #dadada!important;
}


@media (max-width: 768px) {
	.header__controls .menu__link_city .menu__text {
		display: inline-block;
	}
}


.mobile-menu-app .menu__link_city {
	font-size: 13px;
	cursor: pointer;
}
.mobile-menu-app .tabs__container {
	display: flex;
	border-top: 1px solid #dadada;
	margin: 0;
	padding: 0;
	max-width: 100%;
}

.menu__left {
	border-right: 1px solid #dadada;
	height: 100vh;
	overflow: auto;
	padding-bottom: 300px;
	background-color: #f6f7fb;
}
.menu__first-lvl {
}
.menu__first-lvl:not(.mobile-menu__footer) .tabs__item span {
	display: none;
	width: 3px;
	height: 100%;
	background-color: #fbdc32;
	position: absolute;
	top: 0;
	left: 0;
}
.menu__first-lvl .tabs__item.active span {
	display: block;
}

.mobile-menu-app .menu__second-lvl .tabs__link {
	font-size: 15px;
	font-weight: 700;
	padding-bottom: 18px;
}

.mobile-menu-app {
	position: absolute;
	background: #fff;
  top: 72px;
  z-index: 0;
  display: none;
}

.mobile-menu-app .navigation__item-link:before {
	display: none;
}

.mobile-menu-app .tabs__line {
  display: none;
}

.mobile-menu-app .navigation__item-link .navigation__item-title {
	padding-left: 0;
}

.mobile-menu-app .tabs__item:first-child {
	padding-top: 20px!important;
}
.mobile-menu-app .tabs__item {
	display: block!important;
	font-size: 13px!important;
	padding: 15px!important;
	position: relative!important;
}
.mobile-menu-app .tabs__item a {
	text-decoration: none!important;
	display: flex;
}

.mobile-menu-app .tabs__dbo-btn {
  display: none;
}

.mobile-menu-app .menu__second-lvl {
	display: block!important;
	width: 70%;
  height: 100vh;
  background-color: #fff;
  overflow: auto;
  padding-bottom: 300px;
}

.mobile-menu-app .menu__second-lvl .tabs__link {
  white-space: normal;
}


.mobile-menu-app .menu__second-lvl .tabs__item {
  padding: 15px 20px 0 20px!important;
}
.mobile-menu-app .menu__second-lvl .tabs__item .tabs__link {
  padding: 0!important;
}

.mobile-menu-app .menu__second-lvl .tabs__content {
	display: block!important;
	position: static!important;
	box-shadow: none;
}
.mobile-menu-app .menu__second-lvl .tabs__content .tabs__container {
	border: none;
}
.mobile-menu-app .menu__second-lvl .tabs__content .tabs__container .tabs__row {
	padding: 0;
}

.mobile-menu-app .menu__second-lvl .tabs__content .tabs__title {
	display: none!important;
}
.mobile-menu-app .menu__second-lvl .tabs__content .navigation__item-link {
  padding: 8px 0;
}
.mobile-menu-app .menu__second-lvl .tabs__content .navigation__item-link .navigation__item-title {
  font-size: 13px;
  font-weight: 400;
}

.mobile-menu__footer .tabs__item {
	font-size: 13px!important;
  padding: 8px 15px!important;
  white-space: nowrap;
}


@media screen and (min-width: 1024px) {
	.left-items-1, .left-items-2, .left-items-3, .left-items-4 {
		display: none!important;
	}
}
@media screen and (min-width: 1280px) {
	.left-items-5 {
		display: none!important;
	}
}
@media screen and (min-width: 1440px) {
	.left-items-6, .left-items-7 {
		display: none!important;
	}
}




.desktop-menu-app .header_premium .header__wrapper a,
.desktop-menu-app .header_premium .header__wrapper a:hover,
.header_premium .tabs_with_nav .menu__second-lvl .tabs__link {
  color: #0e3263!important;
}
.tabs__premium.tabs_with_nav .tabs__link.collapsed {
  font-weight: 700
}
.header_premium .header__controls {
  padding: 15px;
}
.desktop-menu-app.tabs__premium .menu__second-lvl {
	position: relative;
}
.desktop-menu-app.tabs__premium .tabs__line {
	display: none;
}